@font-face {
	font-family:'Cormorant-Bold';
	src:url('Cormorant-Bold.woff')format('woff');
	font-weight:normal;
	font-size:normal;
	font-display:swap;
}

@font-face {
	font-family:'Cormorant-BoldItalic';
	src:url('CCormorant-BoldItalic.woff')format('woff');
	font-weight:normal;
	font-size:normal;
	font-display:swap;
}

@font-face {
	font-family:'Cormorant-Italic';
	src:url('Cormorant-Italic.woff')format('woff');
	font-weight:normal;
	font-size:normal;
	font-display:swap;
}

@font-face {
	font-family:'Cormorant-Light';
	src:url('Cormorant-Light.woff')format('woff');
	font-weight:normal;
	font-size:normal;
	font-display:swap;
}

@font-face {
	font-family:'Cormorant-LightItalic';
	src:url('Cormorant-LightItalic.woff')format('woff');
	font-weight:normal;
	font-size:normal;
	font-display:swap;
}

@font-face {
	font-family:'Cormorant-Medium';
	src:url('Cormorant-Medium.woff')format('woff');
	font-weight:normal;
	font-size:normal;
	font-display:swap;
}

@font-face {
	font-family:'Cormorant-MediumItalic';
	src:url('Cormorant-MediumItalic.woff')format('woff');
	font-weight:normal;
	font-size:normal;
	font-display:swap;
}

@font-face {
	font-family:'Cormorant-Regular';
	src:url('Cormorant-Regular.woff')format('woff');
	font-weight:normal;
	font-size:normal;
	font-display:swap;
}

@font-face {
	font-family:'Cormorant-SemiBold';
	src:url('Cormorant-SemiBold.woff')format('woff');
	font-weight:normal;
	font-size:normal;
	font-display:swap;
}

@font-face {
	font-family:'Cormorant-SemiBoldItalic';
	src:url('Cormorant-SemiBoldItalic.woff')format('woff');
	font-weight:normal;
	font-size:normal;
	font-display:swap;
}
